# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = gimp-help-nl
pkgbase = gimp-help
xdata = pkgtype=split
pkgver = 3.0.0-1.0
pkgdesc = Dutch help files for Gimp
url = https://docs.gimp.org/
builddate = 1745157362
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 70279305
arch = any
license = GPL
license = LGPL
makedepend = python
makedepend = docbook-xsl
